<?php
/**
 * @package linkpoint_api_payment_module
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: linkpoint_review.php 4612 2006-09-26 08:03:05Z drbyte $
 */

define('HEADING_TITLE', 'Informacje o Karcie');

define('TABLE_HEADING_ID', 'ID ');
define('TABLE_HEADING_FIRSTNAME', 'Imię');
define('TABLE_HEADING_LASTNAME', 'Nazwisko');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Data rejestracji');
define('TABLE_HEADING_LOGIN', 'Ostatnie logowanie');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_PRICING_GROUP', 'Grupa cenowa');
define('TABLE_HEADING_AUTHORIZATION_APPROVAL', 'Autoryzacja');

define('TEXT_DATE_ACCOUNT_CREATED', 'Data rejestracji:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Ostatnie logowanie:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Ilość logowań:');
define('TYPE_BELOW', 'Dane');
define('PLEASE_SELECT', 'Wybierz');
define('TEXT_INFO_NUMBER_OF_ORDERS', 'Ilość zamówień:');
define('TEXT_INFO_LAST_ORDER','Ostatnie zamówienie:');
define('TEXT_INFO_ORDERS_TOTAL', 'Suma:');

define('ENTRY_NONE', 'Brak');

define('TABLE_HEADING_COMPANY','Firma');

?>